/*
====================================
Medium Screen - Others
====================================
*/
@media screen and (min-width: 992px) and (max-width: 1200px) {


.carousel-caption {
    bottom: 12%;
}

.serarea input {
    width: 89%;
}

.in-book-one img {
    display: block;
    width: 100%;
}

.in-book-table table td p {
	margin-bottom: 10px;
}

.in-book-table table td span {
	margin-bottom: 10px;
}

#mainttwo {
    width: 277px;
}

.table-three table tr td#ttheading {
    width: 279px;
}

.thtfirst {
    width: 222px;
}

#table-key {
    width: 300px;
}

.tabarea .nav-link {
    font-size: 16px;
}













}

/*
====================================
Small Screen - Tablate
====================================
*/
@media screen and (min-width: 768px) and (max-width: 991px) {


.header {
	padding: 10px 0;
}

.header ul.right-menu li {
	display: block;
}

.header ul li a {
	border: 0;
}

.header ul li a.first-item {
    border-left: none;
}

.header ul.right-menu {
	margin-left: 8px;
}

.carousel-caption {
    bottom: 8%;
}

.carousel-caption a {
	margin-top: 0;
}

.carousel-caption h3 {
	font-size: 18px;
}

.carousel-indicators {
	display: none;
}

.search {
    margin-top: 60px;
    margin-bottom: 40px;
}

.serarea input {
	width: 84%;
}
	
.serarea input::placeholder {
	text-overflow: ellipsis
}

.bf-left {
    float: none;
    margin-right: 0px;
    margin-bottom: 20px;
}

.bf-left img {
	display: block;
	margin: auto;
}

.book {
    margin-bottom: 80px;
}

.foo-three,
.foo-four {
	margin-top: 50px;
}

.foo-two {
    margin-top: 100px;
}

.header ul.drop {
	background: #dfe6e9;
}

.header ul.drop li a {
	padding-left: 50px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.plan-wrapper {
    padding: 60px 0;
}

.in-book-one img {
    display: block;
    margin-bottom: 30px;
} 

.contable {
    white-space: nowrap;
    overflow: scroll;
}

#one {
	white-space: normal;
	word-break: break-all;
}

#mainttwo {
    padding-right: 90px;
}

#sub-two td {
	padding-right: 107px;
}

#sub-two td:last-child {
	padding-right: 100px;
}

.table-three table tr td#ttheading {
    padding-right: 175px;
}

.tthree-sub table tr td p {
	width: 528px;
	white-space: normal;
}

.thtfirst {
	padding-right: 26px;
}

.table-two {
    border-bottom: 0;
}

.table-three table {
	border-top: 1px solid #dee2e6;
}

.tthree-sub table {
	border-top: 0;
}

#table-key {
    padding-right: 178px;
}

.table-four table tr td p {
	width: 698px;
	white-space: normal;
}

.table-four table tr td {
    border-bottom: 1px solid #dee2e6;
    border-top: 1px solid #dee2e6;
}

.table-four {
	border-top: 0;
}

.tabarea .nav-link {
    font-size: 14px;
    padding: 8px 7px;
}









}

/*
====================================
Small Screen - Mobile
====================================
*/
@media screen and (min-width: 576px) and (max-width: 767px) {	


.header {
	padding: 10px 0;
}

.header ul.right-menu li {
	display: block;
}

.header ul li a {
	border: 0;
}

.header ul li a.first-item {
    border-left: none;
}

.header ul.right-menu {
	margin-left: 8px;
}

.learn-two {
	border-right: 0;
}

.search {
	margin: 40px 0;
}

.ser-wrapper h4 {
    font-size: 24px;
}

.serarea {
    padding: 8px 10px;
}

.serarea input{
	width: 88%;
}

.serarea input::placeholder {
	text-overflow: ellipsis;
}

.serarea button {
	float: right;
}

.bf-left {
    float: none;
    margin-right: 0px;
    margin-bottom: 20px;
}

.bf-left img {
	display: block;
	margin: auto;
}

.bf-right h5 {
	font-size: 19px;
}

.reports {
    margin-top: 26px;
    margin-bottom: 30px;
}

.book {
    margin-bottom: 60px;
}


.footer-heading {
	margin-top: 30px;
}

.footer {
	padding: 70px 0;
}

.cp-left p {
	text-align: center;
}
.cp-right  {
	text-align: center!important;
}

 .carousel-caption {
    bottom: 25%;
}

.carousel-caption a,
.carousel-caption p {
	display: none;
}

.carousel-caption h3 {
	font-size: 20px;
}

.header ul.drop {
	background: #dfe6e9;
}

.header ul.drop li a {
	padding-left: 50px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.plan-wrapper {
    padding: 40px 0;
}

.plan-wrapper h3 {
	font-size: 24px;
}

.in-left-heading h4 {
	font-size: 22px;
}

.in-book-one img {
    display: block;
    margin: auto;
    margin-bottom: 30px;
} 

.tabarea .nav-link {
    font-size: 16px;
    border: none;
}

.tabarea .nav {
	flex-direction: column;
	text-align: center;
	border: none;
}

.tabarea .nav-link.active {
	border-bottom: 2px solid #dee2e6;
}

.tabarea {
	margin-top: 40px;
}

.contable {
    white-space: nowrap;
    overflow: scroll;
}

#one {
	white-space: normal;
	word-break: break-all;
}

#mainttwo {
    padding-right: 90px;
}

#sub-two td {
	padding-right: 107px;
}

#sub-two td:last-child {
	padding-right: 100px;
}

.table-three table tr td#ttheading {
    padding-right: 175px;
}

.tthree-sub table tr td p {
	width: 528px;
	white-space: normal;
}

.thtfirst {
	padding-right: 26px;
}

.table-two {
    border-bottom: 0;
}

.table-three table {
	border-top: 1px solid #dee2e6;
}

.tthree-sub table {
	border-top: 0;
}

#table-key {
    padding-right: 178px;
}

.table-four table tr td p {
	width: 698px;
	white-space: normal;
}

.table-four table tr td {
    border-bottom: 1px solid #dee2e6;
    border-top: 1px solid #dee2e6;
}

.table-four {
	border-top: 0;
}







}

/*
====================================
Xtra Small Screen - Small Mobile
====================================
*/
@media screen and (max-width: 576px) {


.header {
	padding: 10px 0;
}

.header ul.right-menu li {
	display: block;
}

.header ul li a {
	border: 0;
}

.header ul li a.first-item {
    border-left: none;
}

.header ul.right-menu {
	margin-left: 8px;
}

.portal-contant {
	overflow: hidden;
}

.portal-contant h5 {
	font-size: 18px;
}

.portal-img img {
	margin-top: 20px;
}

.learn-one {
	border: none;
}

.search {
	margin: 40px 0;
}

.ser-wrapper h4 {
    font-size: 24px;
}

.serarea {
    padding: 8px 10px;
}

.serarea input{
	width: 76%;
}

.serarea input::placeholder {
	text-overflow: ellipsis;
}

.serarea button {
	float: right;
}

.book-left-para p {
    padding: 15px 10px;
    padding-right: 26px;
}

.bf-left {
    float: none;
    margin-right: 0px;
    margin-bottom: 20px;
}

.bf-left img {
	display: block;
	margin: auto;
}

.bf-right h5 {
	font-size: 19px;
}

.reports {
    margin-top: 26px;
    margin-bottom: 30px;
}

.book {
    margin-bottom: 60px;
}



.footer-heading {
	margin-top: 30px;
}

.footer {
	padding: 50px 0;
}

.cp-left p {
	text-align: center;
}
.cp-right  {
	text-align: center!important;
}

 .carousel-caption {
    bottom: 18%;
}

.carousel-caption a,
.carousel-caption p {
	display: none;
}

.carousel-caption h3 {
	font-size: 12px;
}

.header ul.drop {
	background: #dfe6e9;
}

.header ul.drop li a {
	padding-left: 50px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.plan-wrapper h3 {
   font-size: 24px;
}

.plan-wrapper {
    padding: 30px 0;
}

.in-left-heading h4 {
    font-size: 20px;
    margin-bottom: 25px;
}

.in-book-one img {
	margin: auto;
	margin-bottom: 25px;
}

.in-para {
    margin-top: 30px;
}

.in-para p {
    margin-bottom: 24px;
}

.inr-social ul {
	text-align: center;
}

.inr-social ul li:last-child a {
	margin: 0;
}

.tabarea .nav-link {
    font-size: 16px;
    border: none;
}

.tabarea .nav {
	flex-direction: column;
	text-align: center;
	border: none;
}

.tabarea .nav-link.active {
	border-bottom: 2px solid #dee2e6;
}

.tabarea {
	margin-top: 40px;
}

.contable {
    white-space: nowrap;
    overflow: scroll;
}

#one {
	white-space: normal;
	word-break: break-all;
}

#mainttwo {
    padding-right: 90px;
}

#sub-two td {
	padding-right: 107px;
}

#sub-two td:last-child {
	padding-right: 100px;
}

.table-three table tr td#ttheading {
    padding-right: 175px;
}

.tthree-sub table tr td p {
	width: 528px;
	white-space: normal;
}

.thtfirst {
	padding-right: 26px;
}

.table-two {
    border-bottom: 0;
}

.table-three table {
	border-top: 1px solid #dee2e6;
}

.tthree-sub table {
	border-top: 0;
}

#table-key {
    padding-right: 178px;
}

.table-four table tr td p {
	width: 698px;
	white-space: normal;
}

.table-four table tr td {
    border-bottom: 1px solid #dee2e6;
    border-top: 1px solid #dee2e6;
}

.table-four {
	border-top: 0;
}










}